.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html,
body,
.main,
main {
  min-height: 100%;
}

* {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  color: #91909c;
}

.header {
  background-image: url(./header-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 100%;
  background-color: #191828;
  text-align: center;
  z-index: 2;
}

.header .wave-1 {
  position: absolute;
  width: 100%;
  height: 1px;
  background-image: url(./wave-2.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 0;
  bottom: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
}

.header .wave-1.start {
  height: 350px;
}

.header .wave-2 {
  position: absolute;
  width: 100%;
  height: 1px;
  background-image: url(./wave-1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 0;
  bottom: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
}

.header .wave-2.start {
  height: 450px;
}

.header .logo {
  width: 165px;
  height: 146px;
  margin: 50px auto;
  background-image: url(./logo.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}

.header .tagline {
  padding: 50px 0;
  text-align: center;
  display: block;
  font-size: 50px;
  font-weight: 100;
  width: 60%;
  margin: 0 auto;
  color: #fff;
  letter-spacing: 2px;
  position: relative;
  z-index: 1;
}

.header .button {
  padding: 20px 30px;
  font-weight: 700;
  font-size: 18px;
  margin: 50px auto 100px;
  background-color: #f44236;
  display: inline-block;
  color: #fff;
  letter-spacing: 1px;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  z-index: 2;
}

.navigation {
  background-color: #1a1525;
  text-align: center;
  width: 100%;
}

.navigation.fixed {
  position: fixed;
  z-index: 1;
}

.navigation .item {
  display: inline-block;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 40px 70px;
  color: #fff;
  border-right: 1px solid #272330;
  cursor: pointer;
}

.navigation .item:last-child {
  border-right: 1px none;
}

.portfolio {
  padding: 150px 0;
  background-color: #201e2c;
  background-image: url(./portfolio-bg.jpg);
  background-size: 776px 270px;
  background-position: 50% 100px;
  background-repeat: no-repeat;
}

.portfolio .row {
  padding: 0 50px;
}

.portfolio .headTitle {
  margin: 50px 0;
  text-transform: uppercase;
  font-size: 33px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 5px;
  text-align: center;
}

.portfolio .item {
  text-align: center;
  border: 1px solid #494854;
  padding: 50px 70px;
  height: 250px;
  position: relative;
  margin-top: -1px;
  background: rgba(0, 0, 0, 0.1);
}

.portfolio .item:nth-child(odd) {
  /* border-right: 0 none; */
  margin-right: -1px;
}

.portfolio .item .logo {
  width: 50px;
  height: 50px;
  margin: 0 auto 30px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.portfolio .item .logo.paylance {
  width: 170px;
  background-image: url(./paylance.svg);
}

.portfolio .item .logo.fortsatoshi {
  width: 46px;
  background-image: url(../assets/images/fortsatoshi.png);
}

.portfolio .item .logo.kinvo {
  width: 50px;
  background-image: url(../assets/images/kinvo.png);
}

.portfolio .item .logo.moneybees {
  width: 170px;
  background-image: url(./moneybees.svg);
}

.portfolio .item .logo.orbit {
  width: 170px;
  background-image: url(./orbit.png);
}

.portfolio .item .logo.medfast {
  width: 196px;
  background-image: url(../assets/images/medfast.png);
}

.portfolio .item .logo.pocketmarket {
  width: 55px;
  background-image: url(../assets/images/pocketmarket.png);
}

.portfolio .item .logo.calaguas {
  width: 118px;
  background-image: url(./calaguas2.png);
}

.portfolio .item .logo.firsttree {
  width: 157px;
  background-image: url(./ft-logo.svg);
}

.portfolio .item .logo.bloom {
  width: 150px;
  background-repeat: no-repeat;
  background-image: url(./bloom.png);
}

.portfolio .item .logo.qubit {
  width: 180px;
  height: 60px;
  background-repeat: no-repeat;
  background-image: url(./qubit.png);
}

.portfolio .item .logo.botfoundry {
  width: 52px;
  background-image: url(../assets/images/botfoundry.png);
}

.portfolio .item .logo.secuna {
  width: 104px;
  background-image: url(./secuna.svg);
}

.portfolio .item .title {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 3px;
  margin: 0 0 20px;
}

.portfolio .item .desc {
  margin: 0 0 20px;
  font-size: 13px;
  letter-spacing: 1px;
}

.portfolio .item .link {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  color: #36f482;
}

.portfolio .item .link:hover {
  color: #36f482;
}

.portfolio .item .link.disabled {
  color: #658075;
}

.mission {
  padding: 200px 0;
  background-color: #eeeeee;
  background-image: url(./mission-bg.jpg);
  background-size: 776px 270px;
  background-position: 50% 100px;
  background-repeat: no-repeat;
}

.mission .headTitle {
  margin: 50px 0;
  text-transform: uppercase;
  font-size: 33px;
  font-weight: 700;
  color: #4d4968;
  letter-spacing: 5px;
  text-align: center;
}

.mission .text {
  font-size: 25px;
  color: #42444d;
  font-weight: 200;
  padding: 0 100px;
  text-align: center;
}

.team {
  padding: 150px 0;
  background-color: #201e2c;
  background-image: url(./portfolio-bg.jpg);
  background-size: 776px 270px;
  background-position: 50% 100px;
  background-repeat: no-repeat;
}

.team .headTitle {
  margin: 50px 0;
  text-transform: uppercase;
  font-size: 33px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 5px;
  text-align: center;
}

.team .item {
  vertical-align: top;
  padding: 40px;
  text-align: center;
  border: 1px solid #272534;
  height: 350px;
  position: relative;
  margin: 0 0 50px;
  border-bottom: 4px solid #36f482;
}

.team .item .img {
  width: 120px;
  height: 120px;
  background-color: #22202e;
  border-radius: 50%;
  margin: 0 auto 30px;
  background-size: 100%;
}

.team .item .img.jay {
  background-image: url(../assets/images/jay-2-small.png);
}

.team .item .img.bren {
  background-image: url(../assets/images/bren-small.png);
}

.team .item .img.jeremille {
  background-image: url(../assets/images/emil-small.png);
}

.team .item .img.mayeth {
  background-image: url(../assets/images/mayeth-small.png);
}

.team .item .img.iannis {
  background-image: url("https://media.licdn.com/mpr/mpr/shrinknp_400_400/p/3/005/011/1b8/05ad3a2.jpg");
}

.team .item .img.paulo {
  background-image: url(../assets/images/paulo-small.png);
}

.team .item .img.jeff {
  background-image: url(../assets/images/jeff-small.png);
}

.team .item .img.jj {
  background-image: url(../assets/images/jj-small.png);
}

.team .item .img.winston {
  background-image: url(../assets/images/winston-small.png);
  background-size: 90%;
  background-position: 4px -4px;
}

.team .item .name {
  font-size: 18px;
  color: #fff;
  margin: 0 0 10px;
}

.team .item .position {
  font-size: 15px;
  color: #99a9b5;
}

.team .item .links {
  padding: 15px;
  background-color: #232133;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.team .item .links .in {
  width: 20px;
  height: 20px;
  background-image: url(./icons.png);
  background-size: 100%;
  display: inline-block;
  background-position: 0 -207px;
}

.team .item .links .tw {
  width: 20px;
  height: 20px;
  background-image: url(./icons.png);
  background-size: 100%;
  display: inline-block;
  background-position: 0 -245px;
  background-repeat: no-repeat;
}

.team .item .links .email {
  color: #36f482;
  font-weight: 700;
}

.team .item .links .email:hover {
  color: #36f482;
}

.contact {
  padding: 150px 0 50px;
  background-color: #222131;
}

.contact .item .title {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 30px;
  font-weight: 700;
}

.contact .item .phone,
.contact .item .fax,
.contact .item .email,
.contact .item .website,
.contact .item .address {
  color: #99a9b5;
}

.contact .item .phone:before,
.contact .item .fax:before,
.contact .item .email:before,
.contact .item .website:before,
.contact .item .address:before {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url(./icons.png);
  display: inline-block;
  vertical-align: -2px;
  margin: 0 10px 0 0;
  background-size: 100%;
}

.contact .item .fax:before {
  background-position: 0 -30px;
}

.contact .item .email:before {
  background-position: 0 -63px;
}

.contact .item .website:before {
  background-position: 0 -92px;
}

.contact .item .address:before {
  background-position: 0 -120px;
  margin: 0 6px 0 -20px;
}

.contact .item .phone,
.contact .item .fax,
.contact .item .email,
.contact .item .website {
  margin: 0 0 10px;
  font-size: 14px;
}

.contact .item .address {
  margin: 50px 0 50px;
  font-size: 14px;
  padding-left: 20px;
}

.contact .item .form input,
.contact .item .form textarea {
  width: 100%;
  margin: 0 0 10px;
  border: 0 none;
  background-color: #181828;
  padding: 15px 20px;
  outline: 0 none;
  border: 2px solid #394050;
  border-radius: 5px;
  resize: none;
}

.contact .item .form input:active,
.contact .item .form input:focus,
.contact .item .form textarea:active,
.contact .item .form textarea:focus {
  border: 2px solid #36f482;
}

.contact .item .form button {
  padding: 15px 20px;
  background-color: #394050;
  color: #99a9b5;
  width: 100%;
  border-radius: 5px;
  border: 0 none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  outline: 0 none;
}

.contact .item .form .message {
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
}

.contact .item .form .message.success {
  background-color: #76c3a3;
  color: #384c45;
}

.contact .item .form .message.error {
  background-color: #b16262;
  color: #fff;
}

.footer {
  background-color: #181828;
}

.footer .container {
  padding: 30px 0;
  text-align: center;
}

@media (min-width: 300px) {
  .header .tagline {
    width: 98%;
  }
  .navigation .item {
    padding: 20px 5px;
    font-size: 12px;
    white-space: nowrap;
  }
}

@media (min-width: 500px) {
  .header .tagline {
    width: 90%;
  }
  .navigation .item {
    padding: 20px;
  }
}

@media (max-width: 500px) {
  .header .logo {
    margin: 50px auto 0px;
  }
  .header .tagline {
    width: 90%;
    font-size: 30px;
  }
  .navigation .container {
    padding: 0;
  }
  .portfolio .item {
    height: auto;
    padding: 50px 70px 70px;
  }
  .portfolio .row {
    padding: 0 20px;
  }
  .mission .text {
    padding: 0 20px;
  }
}

/* 2688x1242px at 458ppi */
@media only screen and (max-width: 1542px) and (-webkit-device-pixel-ratio: 3) {
  .header {
    height: auto !important;
  }
}

@media (min-width: 700px) {
  .header .tagline {
    width: 75%;
  }
  .navigation .item {
    padding: 30px 40px;
  }
}

@media (max-width: 992px) {
  .portfolio .item:nth-child(odd) {
    border: 1px solid #494854;
  }
}

@media (min-width: 1200px) {
  .header .tagline {
    width: 60%;
  }
  .navigation .item {
    padding: 40px 70px;
  }
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
